Биллинговая панель
ONEGB

Новости

28 июля 2015 года Internet Systems Consortium опубликовано сообщение о критической уязвимости BIND на Linux 12.08.2015

28 июля 2015 года Internet Systems Consortium опубликовано сообщение о критической уязвимости BIND на Linux28 июля 2015 года организацией Internet Systems Consortium было опубликовано сообщение о критической уязвимости DNS сервера BIND версий с 9.1.0 по 9.9.7-P1 и 9.10.2-P2.

Уязвимость позволяет удаленному пользователю использование ошибки в обработке запросов типа TKEY и реализацию DoS атаки (отказ в обслуживании), что приводит к остановке DNS сервера BIND.

Внимание: уязвимость проявляется на всех ОС, использующих указанные версии BIND. Если BIND не используется, можно игнорировать это уведомление. Пользователи ОС Windows Server не затронуты.

Уязвимость может быть устранена только обновлением указанных версий BIND (9.1.0 по 9.9.7-P1 и 9.10.2-P2).

Все крупные разработчики Linux систем уже включили исправление в свои репозитории.

Для самостоятельного обновления, подключитесь к виртуальному серверу посредством терминала SSH. Предполагается, что никакое другое системное ПО или зависимости не требуют обновлений.

Просмотреть все новости...